Loading...
Searching...
No Matches
EclMaterialLawInitParams.hpp File Reference

Provides an simple way to create and manage the material law objects for a complete ECL deck. More...

`#include <opm/material/fluidmatrixinteractions/EclMaterialLawTwoPhaseTypes.hpp>`
`#include <opm/material/fluidmatrixinteractions/EclEpsGridProperties.hpp>`
`#include <cstddef>`
`#include <functional>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::EclMaterialLaw::InitParams< Traits >

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Provides an simple way to create and manage the material law objects for a complete ECL deck.